@charset "utf-8";
/* CSS Document */

body {background-color:#FFFFFF;color:#0E5255; font-family:Calibri, Tahoma; font-size:14px; font-weight: bold; background-image:url("../images/LogoBG.png");background-repeat:no-repeat; background-attachment:fixed; background-position: bottom right;}
#bone {width:715px; height:493px; border:0px solid #4385d7;  margin: 50px auto;  border:1px solid #c8d8a7;-webkit-border-radius: 30px;-moz-border-radius: 30px;}


#pagewrapper {width:685px; margin:10px;  height:473px; overflow:hidden}
#navigationwrapper {color:#552249; text-align:right; width:179px; float:left; height:173px; padding-top:300px; background-color: #FFFFFF; border-right:1px solid #dedede;}


.navitem {color:#30619e; font-size: 15px; width:150px; margin-left:25px; height:30px; background-image:url('../gfx/menu.gif'); cursor:pointer; font-variant: small-caps;}


#contentwrapper {width:500px; float:right; background:none; color:#30619e;}


.pane {overflow:hidden; height:500px; width:500px; padding:0px;margin:0 0 0 2px;}
.pane ul {margin:0px; padding:0px}
.elements li {width:500px; padding:0px; height:500px; list-style-type:none; margin:0px; float:left}
.elements li p {margin-bottom:5px;}
.textcontainer {padding:0px 5px 5px 5px; text-align:justify; clear:both;}
#footer {font-size:12px;color:#969696; padding:10px 10px 10px 35px;}
#footer a {float:left; margin:5px}
/* a:link {color:#5b1a54} */
/* a:visited {color:#5b1a54} */
a:link {color:#969696}
a:visited {color:#a7d24f}
a:hover {color:#4385d7}
dl {margin-top:10px;}
dd {background-image: url("../images/lego.png");background-repeat: no-repeat; padding:0 0 0 25px;margin:0 5px 0 10px;}
#flags{
	float:right;
	margin:-20px 30px 0 0;	
}

#flags img{
	margin-left:4px;
		
}

